package com.testor.ddd.safetyControl.infrastructure.uitls;

import com.testor.common.util.CodeEnumByInt;
import lombok.Getter;

/**
 * 分
 * @author sj
 * @date 2022/6/28 18:42
 */
@Getter
public enum RiskRelationTypeEnum implements CodeEnumByInt {

    equipment(1, "设备"),
    space(2, "空间"),
    ;
    private Integer code;

    private String msg;

    RiskRelationTypeEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
